def enfile(liste,t):
    file = [i for i in liste]
    if isinstance(t,tuple):
        for i in t:
            file = [i] + file
    else:
        file = [t] + liste

    return file

f = [2,1]

f = enfile(f,(3,4))
f = enfile(f,5)
print(f)
